=== debian/changelog ===
dhcpcd-ui (0.5.1-1) unstable; urgency=low

  * Initial upload to Debian (closes #595089)

 -- Roy Marples <roy@marples.name>  Thu, 16 Sep 2010 10:37:38 +0100
