=== debian/rules ===
#!/usr/bin/make -f

# There is no test target as such, but the build system does not know this.
override_dh_auto_test:

%:
	dh  $@
