## dhcpcd-ui 0.5.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PROG=		dhcpcd-ui
-VERSION=	0.5.1
+VERSION=	0.5.2
 
 .PHONY:		icons
