=== debian/changelog ===
dhcpcd-ui (0.5.2-1ubuntu1) precise; urgency=low

  * debian/control: Build-Depends on libdbus-1-dev, fix FTBFS
    (Closes: #666378)

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 04 Apr 2012 14:49:41 +0200

dhcpcd-ui (0.5.2-1) unstable; urgency=low

  * Fix compile against libnotify-0.7.x (closes: #630264)

 -- Roy Marples <roy@marples.name>  Mon, 13 Jun 2011 11:01:52 +0100
