=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: dhcpcd-ui
 Section: net
 Priority: optional
-Maintainer: Roy Marples <roy@marples.name>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libnotify-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roy Marples <roy@marples.name>
+Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libnotify-dev, libdbus-1-dev
 Standards-Version: 3.8.4
 Homepage: http://roy.marples.name/projects/dhcpcd-ui
