## dhcpcd-ui 0.6.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PROG=		dhcpcd-ui
-VERSION=	0.5.2
+VERSION=	0.6.0
 
 .PHONY:		icons
