=== src/Makefile ===
TOPDIR=		..
include ${TOPDIR}/config.mk

SUBDIR=		libdhcpcd ${UI}

include ${MKDIR}/subdir.mk
