=== icons/16x16/Makefile ===
SUBDIR=	actions devices status

TOPDIR=		../..
include ${TOPDIR}/config.mk
include ${MKDIR}/subdir.mk
