=== icons/16x16/actions/Makefile ===
CATEGORY=	actions
SRCS=		document-new.svg document-save.svg

include ../Makefile.inc
