=== icons/16x16/devices/Makefile ===
CATEGORY=	devices
SRCS=		network-wired.svg network-wireless.svg
include ../Makefile.inc
