=== icons/16x16/status/Makefile ===
CATEGORY=	status
SRCS=		network-error.svg network-idle.svg network-offline.svg
SRCS+=		network-receive.svg network-transmit-receive.svg
SRCS+=		network-transmit.svg network-wireless-encrypted.svg
include ../Makefile.inc
