=== icons/scalable/actions/Makefile ===
CATEGORY=	actions
ICONS=		document-new.svg document-save.svg
include ../Makefile.inc
