=== icons/scalable/status/Makefile ===
CATEGORY=	status
ICONS=		network-error.svg network-idle.svg network-offline.svg
ICONS+=		network-receive.svg network-transmit-receive.svg
ICONS+=		network-transmit.svg network-wireless-encrypted.svg
include ../Makefile.inc
