=== debian/changelog ===
dhcpcd-ui (0.6.0-1ubuntu1) trusty; urgency=medium

  * Don't run dh_auto_clean unless config.mk exists, fixes FTBFS:
    make[1]: *** No rule to make target `config.mk'.  Stop.
    (Closes: #724218)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Tue, 04 Feb 2014 20:42:39 +0100

dhcpcd-ui (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Depend on libdbus-1-dev (closes: #666378)
  * Updated Standards-Version to 3.9.3 (no changes needed)

 -- Roy Marples <roy@marples.name>  Fri, 06 Apr 2012 11:56:27 +0100
