=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Roy Marples <roy@marples.name>
 Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libnotify-dev, libdbus-1-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://roy.marples.name/projects/dhcpcd-ui
 
 Package: dhcpcd-gtk
