=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh  $@
+
+override_dh_auto_clean:
+	[ ! -f config.mk ] || dh_auto_clean
