=== icons/Makefile ===
SUBDIR=	16x16 22x22 24x24 32x32 48x48 scalable hicolor

MK=	../mk
include ${MK}/subdir.mk
