=== icons/scalable/Makefile ===
SUBDIR=	apps actions devices status

TOPDIR=		../..
include ${TOPDIR}/iconfig.mk
include ${MKDIR}/subdir.mk
