=== icons/hicolor/16x16/Makefile ===
SUBDIR=	apps

TOPDIR=		../../..
include ${TOPDIR}/iconfig.mk
include ${MKDIR}/subdir.mk
