=== debian/changelog ===
dhcpcd-ui (0.7.5-0ubuntu3) focal; urgency=medium

  * Drop Qt4 build. (LP: #1757627)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2019 12:48:27 +0000

dhcpcd-ui (0.7.5-0ubuntu2) artful; urgency=medium

  * debian/control:
   - Add build-depends on libqt4-dev to build qt binary.
   - Add dhcpcd-qt binary for the qt binary.
   - Add dhcpcd-common binary for commons files between gtk and qt.
  * debian/rules:
   - Pass --with-qt flag to build qt binary.
   - Clean also src/dhcpcd-qt/Makefile.
   - Use dh_install --fail-missing.
  * debian/*.install
   - Split each binary into its own package.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 19 Jun 2017 07:51:42 +0200

dhcpcd-ui (0.7.5-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * debian/copyright:
   - Update copyright.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 01 May 2017 21:16:47 +0200

dhcpcd-ui (0.6.0-1.1) unstable; urgency=low

  [ Aurelien Jarno ]
  * Non-maintainer upload.

  [ Michael Ablassmeier ]
  * Override dh_auto_clean to not start if config.mk does not yet
    exit to fix FTBFS. (Closes: #724218)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Sep 2014 14:02:43 +0200
