=== debian/control ===
--- 
+++ 
@@ -9,7 +9,13 @@
 
 Package: dhcpcd-gtk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dhcpcd-dbus
+Depends: ${shlibs:Depends}, ${misc:Depends}, dhcpcd-dbus, dhcpcd-common
 Description: GTK+ frontend for dhcpcd and wpa_supplicant
  dhcpcd-gtk sits in the notification area and notifies you of changes to your
  IPv4 network configuration from dhcpcd and wpa_supplicant.
+
+Package: dhcpcd-common
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Common files for dhcpcd frontends
+ dhcpcd-common are common files for dhcpcd-qt and dhcpcd-gtk.
