=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_auto_clean:
 	[ ! -f config.mk ] || dh_auto_clean
+
+override_dh_install:
+	dh_install --fail-missing
