=== src/Makefile ===
TOPDIR=		..
include ${TOPDIR}/iconfig.mk

SUBDIR=		${UI}

include ${MKDIR}/subdir.mk
