=== icons/16x16/actions/Makefile ===
CATEGORY=	actions
SRCS=		dialog-ok-apply.png document-new.svg document-save.svg

include ../Makefile.inc
