=== icons/scalable/actions/Makefile ===
CATEGORY=	actions
ICONS=		dialog-ok-apply.svg document-new.svg document-save.svg
include ../Makefile.inc
