=== icons/scalable/apps/Makefile ===
CATEGORY=	apps
ICONS=		dhcpcd.svg
include ../Makefile.inc
