=== icons/scalable/devices/Makefile ===
CATEGORY=	devices
ICONS=		network-wired.svg network-wireless.svg
include ../Makefile.inc
