=== icons/hicolor/scalable/apps/Makefile ===
CATEGORY=	apps
ICONS=		dhcpcd.svg

ICONDIR=	${PREFIX}/share/icons
include ../Makefile.inc
