=== debian/changelog ===
dhcpcd-ui (0.7.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Deleted debian/compat.
  * Added debian/upstream/metadata.
  * Added debian/NEWS.dhcpcd-ui.
  * Fixes to mostly unusable as some icons are missing. (Closes: #952394)
  * debian/control:
    - Set Debian QA Group as maintainer. (See #770081)
    - Bumped Standards-Version to 4.5.1.
    - Updated debhelper to debhelper-compat to version 13.
    - Updated homepage field.
    - Added 'Rules-Requires-Root: no' to source stanza.
    - Added dhcpcd-common binary for commons files between gtk.
    - Replace build-deps to gtk3. (Closes: #967311)
    - Added cairosvg in build-deps.
    - Added Vcs-Git and Vcs-Browser fields.
  * debian/watch:
    - Bumped version of 3 to 4.
    - Updated URL to a secure link reported by Lintian.
    - Updated URL to import tarball of latest version.
  * debian/copyright:
    - Updated year upstream author.
    - Updated source field.
    - Updated file following DEP-5.
    - Added files debian/* and people involved with year of contribution.
    - Added myself.
  * debian/rules:
    - Use debhelper's dpkg-buildflags support to picking up hardening flags.
    - Added override to install archive debian/NEWS.dhcpcd-ui.
    - Added override auto configure.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 05 Jan 2021 15:57:02 -0300
