=== debian/control ===
Source: dhcpcd-ui
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 cairosvg,
 debhelper-compat (= 13),
 libdbus-1-dev,
 libgtk-3-dev,
 libnotify-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://roy.marples.name/projects/dhcpcd-ui
Vcs-Git: https://salsa.debian.org/debian/dhcpcd-ui.git
Vcs-Browser: https://salsa.debian.org/debian/dhcpcd-ui

Package: dhcpcd-gtk
Architecture: any
Depends:
 dhcpcd-dbus,
 ${misc:Depends},
 ${shlibs:Depends},
# Debian-specific: do not split package for now
# should split again after Debian 11 release
Breaks:
 dhcpcd-common (<< 0.7.6),
Replaces:
 dhcpcd-common (<< 0.7.6),
Description: GTK+ frontend for dhcpcd and wpa_supplicant
 dhcpcd-gtk sits in the notification area and notifies you of changes to your
 IPv4 network configuration from dhcpcd and wpa_supplicant.
