=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# There is no test target as such, but the build system does not know this.
override_dh_auto_test:

%:
	dh  $@

override_dh_auto_clean:
	[ ! -f config.mk ] || dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs debian/NEWS.dhcpcd-ui

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk=gtk+-3.0
