=== debian/watch ===
version=4
https://roy.marples.name/downloads/dhcpcd/dhcpcd-ui-(.*)\.tar\.xz debian uupdate
