=== icons/16x16/Makefile ===
SUBDIR=	actions devices status

TOPDIR=		../..
include ${TOPDIR}/iconfig.mk
include ${MKDIR}/subdir.mk
