=== icons/hicolor/Makefile ===
SUBDIR=	16x16 22x22 24x24 32x32 48x48 scalable

MK=	../../mk
include ${MK}/subdir.mk
