=== src/dhcpcd-gtk/Makefile ===
--- 
+++ 
@@ -15,6 +15,11 @@
 CFLAGS+=	${GTK_CFLAGS}
 LDADD+=		${LIB_DHCPCD} ${GTK_LIBS}
 
+# new glib causes deprecated warnings on old Gtk+.
+# A different Gtk+ front end needs to be written anyway as the systray
+# is gone in Gtk+4.
+CFLAGS+=	-Wno-deprecated-declarations
+
 .PHONY: dhcpcd-gtk
 
 include ../libdhcpcd/Makefile.inc
