=== src/dhcpcd-online/Makefile ===
--- 
+++ 
@@ -17,6 +17,8 @@
 
 .SUFFIXES:	.in
 
+.PHONY:		dhcpcd-online
+
 .in:
 	${SED} -e 's:@BINDIR@:${BINDIR}:g' $< > $@
