=== icons/16x16/status/Makefile ===
CATEGORY=	status
SRCS=		dialog-warning.svg
SRCS+=		network-error.svg network-idle.svg network-offline.svg
SRCS+=		network-receive.svg network-transmit-receive.svg
SRCS+=		network-transmit.svg network-wireless-encrypted.svg
SRCS+=		network-wireless-connected-00.svg
SRCS+=		network-wireless-connected-25.svg
SRCS+=		network-wireless-connected-50.svg
SRCS+=		network-wireless-connected-75.svg
SRCS+=		network-wireless-connected-100.svg
include ../Makefile.inc
