=== icons/22x22/actions/Makefile ===
CATEGORY=	actions
SRCS=		dialog-ok-apply.svg document-new.svg document-save.svg

include ../Makefile.inc
