=== icons/scalable/status/Makefile ===
CATEGORY=	status
ICONS=		dialog-warning.svg
ICONS+=		network-error.svg network-idle.svg network-offline.svg
ICONS+=		network-receive.svg network-transmit-receive.svg
ICONS+=		network-transmit.svg network-wireless-encrypted.svg
ICONS+=		network-wireless-connected-00.svg
ICONS+=		network-wireless-connected-25.svg
ICONS+=		network-wireless-connected-50.svg
ICONS+=		network-wireless-connected-75.svg
ICONS+=		network-wireless-connected-100.svg
include ../Makefile.inc
