=== icons/hicolor/16x16/apps/Makefile ===
CATEGORY=	apps
SRCS=		dhcpcd.svg

ICONDIR=	${PREFIX}/share/icons
include		../Makefile.inc
