=== debian/changelog ===
dhcpcd-ui (0.7.9-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:42:31 +1100

dhcpcd-ui (0.7.9-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:13:42 +0000

dhcpcd-ui (0.7.9-5) unstable; urgency=medium

  * Fix FTBFS source after successful build. (Closes: #1044242)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 25 Aug 2023 22:30:50 -0300

dhcpcd-ui (0.7.9-4) unstable; urgency=medium

  * debian/control:
    - New maintainer. (Closes: #770081)
    - Delete build-dep libdbus-1-dev.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 01 Jul 2023 15:30:38 -0300

dhcpcd-ui (0.7.9-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Replace dhcpcd-dbus dependency to dhcpcd.
    Note: As per the author Roy Marples information, this package no longer
    depends on dhcpcd-dbus.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Wed, 21 Jun 2023 15:39:37 -0300

dhcpcd-ui (0.7.9-2) unstable; urgency=medium

  * QA upload.

  [ Leandro Cunha ]
  * Recommends wpa_supplicant to unusual installation. (Closes: #1031092)
  * debian/upstream/metadata: Change to new repository in GitHub.
  * debian/copyright:
    - Add myself and fix Lintian report.
    - Change source field to new repository in GitHub.
  * Add debian/salsa-ci.yml to continuous integration tests.

  [ Boyuan Yang ]
  * debian/watch: Add configuration to get tarballs signed and fix Lintian
    report.
  * Add debian/upstream/signing-key.asc.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 16 Jun 2023 02:26:30 -0300

dhcpcd-ui (0.7.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/watch: Fix upstream monitoring script.

 -- Boyuan Yang <byang@debian.org>  Thu, 15 Jun 2023 15:27:07 -0400
