=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: dhcpcd-ui
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
 Build-Depends:
  cairosvg,
  debhelper-compat (= 13),
- libdbus-1-dev,
  libgtk-3-dev,
  libnotify-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://roy.marples.name/projects/dhcpcd-ui
 Vcs-Git: https://salsa.debian.org/debian/dhcpcd-ui.git
@@ -17,9 +17,10 @@
 Package: dhcpcd-gtk
 Architecture: any
 Depends:
- dhcpcd-dbus,
+ dhcpcd,
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends: wpasupplicant
 # Debian-specific: do not split package for now
 # should split again after Debian 11 release
 Breaks:
