=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,11 @@
 %:
 	dh  $@
 
-override_dh_auto_clean:
-	[ ! -f config.mk ] || dh_auto_clean
-
 override_dh_installchangelogs:
 	dh_installchangelogs debian/NEWS.dhcpcd-ui
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gtk=gtk+-3.0
+
+execute_after_dh_auto_clean:
+	find icons/ -type f -name "*.png" -exec rm -f {} \;
